{
    "dc_identifier": "nl.gm0297.2c.2016.5296348-12",
    "dc_title": "Raadsvergadering 2016-05-26 - Gebiedsgericht werken.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaltbommel op 2016-05-26. Onderdeel: Gebiedsgericht werken..",
    "dc_source": "https://zaltbommel.notubiz.nl/vergadering/247086",
    "dc_publisher": "gm0297",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-22",
    "foi_publishedDate": "2016-05-26",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Zaltbommel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaltbommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0297.2c.2016.5296348-12",
    "dc_externalIdentifier": "5296378",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-26",
    "foi_meetingNumber": "5296348",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296348-12.doc.1",
            "dc_title": "Vst Gebiedsgericht werken",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3491699/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296348-12.doc.2",
            "dc_title": "Bsl Gebiedsgericht werken",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3491700/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296348-12.doc.3",
            "dc_title": "Uitkomst carrousel gebiedsgericht werken",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3491701/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296348-12.doc.4",
            "dc_title": "Kadernota gebiedsgericht werken met wijzigingen verwerkt",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3491702/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296348-12.doc.5",
            "dc_title": "Kadernota gebiedsgericht werken met wijzigingen zichtbaar",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3491703/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296348-12.doc.6",
            "dc_title": "Wijzigingen 1 tot en met 5 bij Kadernota Gebiedsgericht werken",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3491704/1"
        }
    ]
}